Debian Bug report logs - #634498
ITA: libcapsinetwork -- C++ network server library

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Daniel Schepler <dschepler@gmail.com>

Date: Tue, 19 Jul 2011 04:09:04 UTC

Owned by: Markus Koschany <apo@gambaru.de>

Severity: normal

Fixed in version libcapsinetwork/0.3.0-8

Done: Markus Koschany <apo@gambaru.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#634498; Package wnpp. (Tue, 19 Jul 2011 04:09:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Daniel Schepler <dschepler@gmail.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Tue, 19 Jul 2011 04:09:07 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Daniel Schepler <dschepler@gmail.com>
To: submit@bugs.debian.org
Subject: O: libcapsinetwork -- C++ network server library
Date: Mon, 18 Jul 2011 21:06:54 -0700
Package: wnpp
Severity: normal

As atlantik is no longer part of KDE, and appears to be dead upstream, I'm 
orphaning monopd and its leaf dependencies libmath++ and libcapsinetwork.
-- 
Daniel Schepler




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#634498; Package wnpp. (Sun, 06 Oct 2013 14:30:15 GMT) Full text and rfc822 format available.

Acknowledgement sent to Markus Koschany <apo@gambaru.de>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sun, 06 Oct 2013 14:30:15 GMT) Full text and rfc822 format available.

Message #10 received at 634498@bugs.debian.org (full text, mbox):

From: Markus Koschany <apo@gambaru.de>
To: control@bugs.debian.org
Cc: 634498@bugs.debian.org
Subject: ITA: libcapsinetwork -- C++ network server library
Date: Sun, 06 Oct 2013 16:28:25 +0200
[Message part 1 (text/plain, inline)]
retitle 634498 ITA: libcapsinetwork -- C++ network server library
owner 634498 !
thanks

I intend to adopt libcapsinetwork and will maintain it under the
umbrella of the Games Team.

Markus



[signature.asc (application/pgp-signature, attachment)]

Changed Bug title to 'ITA: libcapsinetwork -- C++ network server library' from 'O: libcapsinetwork -- C++ network server library' Request was from Markus Koschany <apo@gambaru.de> to control@bugs.debian.org. (Sun, 06 Oct 2013 14:30:21 GMT) Full text and rfc822 format available.

Owner recorded as Markus Koschany <apo@gambaru.de>. Request was from Markus Koschany <apo@gambaru.de> to control@bugs.debian.org. (Sun, 06 Oct 2013 14:30:21 GMT) Full text and rfc822 format available.

Reply sent to Markus Koschany <apo@gambaru.de>:
You have taken responsibility. (Thu, 19 Dec 2013 11:51:08 GMT) Full text and rfc822 format available.

Notification sent to Daniel Schepler <dschepler@gmail.com>:
Bug acknowledged by developer. (Thu, 19 Dec 2013 11:51:08 GMT) Full text and rfc822 format available.

Message #19 received at 634498-close@bugs.debian.org (full text, mbox):

From: Markus Koschany <apo@gambaru.de>
To: 634498-close@bugs.debian.org
Subject: Bug#634498: fixed in libcapsinetwork 0.3.0-8
Date: Thu, 19 Dec 2013 11:48:45 +0000
Source: libcapsinetwork
Source-Version: 0.3.0-8

We believe that the bug you reported is fixed in the latest version of
libcapsinetwork, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 634498@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Markus Koschany <apo@gambaru.de> (supplier of updated libcapsinetwork package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Tue, 17 Dec 2013 17:48:17 +0100
Source: libcapsinetwork
Binary: libcapsinetwork-dev libcapsinetwork0c2a
Architecture: source amd64
Version: 0.3.0-8
Distribution: unstable
Urgency: medium
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Changed-By: Markus Koschany <apo@gambaru.de>
Description: 
 libcapsinetwork-dev - C++ network server library, development files
 libcapsinetwork0c2a - C++ network server library
Closes: 634498
Changes: 
 libcapsinetwork (0.3.0-8) unstable; urgency=medium
 .
   * New maintainer Debian Games Team. (Closes: #634498)
   * Add myself to Uploaders.
   * debian/control:
     - Drop automake, cdbs and libtool. Use dh-autoreconf instead.
     - Bump Standards-Version to 3.9.5, no changes.
     - Add VCS fields.
     - Drop Conflicts and Replaces fields. They are obsolete.
     - Use Pre-Depends: ${misc:Pre-Depends}.
   * Switch to dh sequencer.
   * Enable all hardening build flags.
   * Install upstream changelog only once.
   * Drop source.lintian-overrides.
   * debian/patches:
     - Add DEP-3 headers to all patches.
     - Rename patch filename extension from diff to patch.
   * Update debian/copyright to copyright format 1.0.
   * Update debian/watch. The original site went offline.
   * Add libcapsinetwork0c2a.symbols file.
Checksums-Sha1: 
 6fa8b882ce96a8330811ff33196aec03c1958269 2069 libcapsinetwork_0.3.0-8.dsc
 2ff5aae69a461688ead03885512386c1f620fc3e 282682 libcapsinetwork_0.3.0.orig.tar.gz
 75d2f56323a8a775a9525df6e50f166e0012ddd6 4868 libcapsinetwork_0.3.0-8.debian.tar.gz
 e58146b226faa765ba2f7b99536c7d9837ee86fb 13126 libcapsinetwork-dev_0.3.0-8_amd64.deb
 5e5ea294c2976301e5f41517bc8adeb3e55b5f6d 12054 libcapsinetwork0c2a_0.3.0-8_amd64.deb
Checksums-Sha256: 
 52fdee64c6f64b2d4eaac2ba070b0f94336c3b40e451bbd74076e1b2f9901a72 2069 libcapsinetwork_0.3.0-8.dsc
 45231a7af024b05edfe821f6cb8452c4d4d521d2d8798b697b35f4f18ac229bd 282682 libcapsinetwork_0.3.0.orig.tar.gz
 34c1b0cdb70209fbe8f12f233d6ec3fdd7211116cae613e02e3d0a547133a4fc 4868 libcapsinetwork_0.3.0-8.debian.tar.gz
 618e602adeaa65c31d9da25684ad916ec91bf0c510dda67698130278d827bec3 13126 libcapsinetwork-dev_0.3.0-8_amd64.deb
 d9bd0c19ebe91c741d27c100c900851c4b0a3f7d2ee1644036cac5088caf1c74 12054 libcapsinetwork0c2a_0.3.0-8_amd64.deb
Files: 
 b3e70b6ce7566541870176f951d3311f 2069 net optional libcapsinetwork_0.3.0-8.dsc
 9e6e221fdd1ec53c518b2ca61830e8cf 282682 net optional libcapsinetwork_0.3.0.orig.tar.gz
 4487b99f6d4712b93e3e9ded4231f0f7 4868 net optional libcapsinetwork_0.3.0-8.debian.tar.gz
 dfcb945b034e2187c17c6c01e3438c3a 13126 libdevel optional libcapsinetwork-dev_0.3.0-8_amd64.deb
 6b5077ee0f8c1341ecce825065296954 12054 libs optional libcapsinetwork0c2a_0.3.0-8_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)

iQIcBAEBCAAGBQJSstwSAAoJEHQmOzf1tfkTkgAP/iX+1H+s39KCRwU9XViaeYVi
Y7onouCsUL8nhAJS6LkKpJdzYkdJMvRcDIHezA65nRmKB3J4GIYdX9sgEd4T3Zso
GBHZUBFR7bmVhBxQSVM1K2kK/e3ofigeL86ZpBDrqazgUKMFcqHabqEvElwYKAMp
5bm95W2kTNH9Q4gX2vNMpPY2cHdg1hqxQ+eUdyMG7gKG+oCmN/bqgVIvVAjHary1
tPf6ShGlzo2ZQxOIpb9wsdH1Ba8N4wvxzWDGa917dosTuYvEf73eEv+FPuNrYfOy
UQL3W4HaJPE/HJGgdBmClJkd4Yuj8pQ6pVPiOv58AxeIAwWzkAVSQ8v4qRCpkYjA
S9rBerug0CE3x7bimpld76OhQm0FKXKlSZ9ZTopK/lMmMvZXKACJ2Qmd4AbAVUQq
m4gdriS3AbImGRFcDWdd0RnUxPcmPkt5l4Lc9GKup13LnIWCPjGBfqMVb9OcApHS
/P8Zj373kEV4ZESDxvhpF6vp7IiT3Ii0HUZWzD5PSCxcGMzqu4sz52WL6cxTZGh1
dFFJCus/5GK65u4eQoUuycYASo/D0wFXE7twODVmB+oNiBm/vFlDYDGXvckpz4tZ
RRngbqTgTLNuc5LVzM3maxEa/gYhYifpCE9mr7B4zkt4EJnjPo502Q/Wjszur9lI
RGbNY9OBNxVUTw09Wekw
=+IRH
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 17 Jan 2014 07:34:13 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 10:44:36 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.